%global pypi_name subliminal

Name:           python-%{pypi_name}
Version:        2.1.0
Release:        %mkrel 1
Summary:        Subtitles, faster than your thoughts
Group:          Development/Python
License:        MIT
URL:            https://pypi.org/project/subliminal/
Source0:        https://files.pythonhosted.org/packages/dd/3a/ac02011988ad013f24a11cb6123a7ff9e17a75369964c7edd9f64bfea80f/subliminal-%{version}.tar.gz
BuildArch:      noarch

%description
Subtitles, faster than your thoughts.

%package -n     python3-%{pypi_name}
Summary:        Subtitles, faster than your thoughts
Group:          Development/Python
BuildRequires:  python3-setuptools

%description -n python3-%{pypi_name}
Subtitles, faster than your thoughts.

%prep
%autosetup -n %{pypi_name}-%{version}

%build
%py3_build

%install
%py3_install

%files -n python3-%{pypi_name}
%doc HISTORY.rst LICENSE README.rst
%{python3_sitelib}/subliminal
%{python3_sitelib}/subliminal-%{version}-py?.?.egg-info
%{_bindir}/subliminal


%changelog
* Fri May 08 2020 guillomovitch <guillomovitch> 2.1.0-1.mga8
+ Revision: 1581762
- imported package python-subliminal

